onEvent('recipes', (event) => {
    event.shaped('artifacts:golden_hook', ['AA ', ' B ', 'CCC'], {
        A: 'minecraft:gold_ingot',
        B: 'curios:knuckles',
        C: 'extendedcrafting:black_iron_slate'
    }).id('kubejs:artifacts/golden_hook')
})